<?xml version="1.0" encoding="UTF-16"?>
<!-- Lessons -->
<!-- <item>[ID]: lessons ID -->
<!-- <item>[Name]: lessons name -->
<!-- <item>[Path]: path to lesson lists -->
<!-- <item>[Filter]: keyboard layout KLID, (HEX) -->
<root Ver="1" Author="Ibraheem Saed" AuthorMail="ibraheem5000@hotmail.com" AuthorSite="" Description="">
  <item ID="508401" Name="Beginner" Path="Arabic\1-1.xml" Filter="00000401 00020401"/>
  <item ID="508402" Name="Intermediate" Path="Arabic\1-2.xml" Filter="00000401 00020401"/>
  <item ID="508403" Name="Expert" Path="Arabic\1-3.xml" Filter="00000401 00020401"/>
</root>